Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 19:22:08 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">He contacted on Friday and said he cannot deliver to my house location.<div dir="auto">N I said I will b available at my office location on Sunday. He agree to deliver it on Sunday. </div>
<div dir="auto">No body in my family has collected it. How can somebody collect when the guy has not reached our place at all. </div>
<div dir="auto">Why do you show the delivery say as Sunday while ordering and deliver it on Friday. </div>
<div dir="auto">This is totally unfair. </div>
<div dir="auto">From. Sunday I'm calling the the same number that called me on Friday. No response at all. </div>
<div dir="auto">I need a refund or I need by materials immediately. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 28, 2021, 10:24 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rini ,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br>​<br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we can see that the order ID 9630091247 has been delivered by the courier on 22/01/2021 and he contacted on 971508304690 , Please check with your family members and let us know in case on not receiving the order so that we can raise the issue to the concern team to assist you further .</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Thank you for your patience .<br>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030651